a {text-decoration:none}
a:hover {text-decoration:underline}
p {padding-top:10px; margin:0; /* word-break: break-all */ }
img { border: 0; }

.valign {vertical-align: top;}

#fon {background: url(./images/html_back.jpg) repeat-x; background-position:50% bottom}

.find {font-family:Arial; font-size:10px; font-weight:bold; color:#000000;} /*???*/

#head_line { background:url(./images/header.png) repeat-x; opacity: 0.7; position:absolute; height:52px; width:100%; top:0; left:0;}

#head-image {position: absolute; left: 0px; top: 0px; width: 1100px; height: 480px;}

/* == navigation start == */
#main_menu {position:absolute; top:20px; left:81px; height:32px; font-size:10px; text-align:left; text-transform:uppercase; font-weight:bold; z-index: 501;}
.p_main_menu {position:relative; float:left; margin-left:15px; margin-right:15px; color:#FFF}
.p_main_menu_active { position:relative; float:left; margin-left:15px; margin-right:15px; color:#13BDCE}
#lang {position: absolute; top: 0px; left: 900px; text-align: justify; padding: 15px;}
#lang img {height: 27px; width: 40px; border: 0px none;padding: 0; margin: 0 2px;}
#lang a {color: #FFF; font-size: 17px; font-weight: bold; padding: 0px 5px;}


#mark {position:absolute; top:18px; left:-11px; width:9px; height:14px; background:url(./images/mark.png) no-repeat}
.p_main_menu a {color:#FFF}
.p_main_menu a:hover, .p_main_menu_active a, .p_main_menu_active a:hover {color:#13BDCE}
/* == navigation end == */

#date { position:absolute; height:90px; width:100px; top:40px; right:0; }

#main {position:relative; width:1100px; top:0; margin:0; padding-top:400px;}   /* padding-top:654px; margin:0} */

#about {position:absolute; left:100px; top:310px; width:370px; font-size:12px; font-style:italic; text-align:left; color:#FFF}

#priem_m {position:absolute; top:10px; left:930px; width:200px; text-align: left; height:50px; font-size:13px; font-weight:bold; color:#FFF}
#priem_m a, #priem_m  a:hover {color:#FFF}

#aboutsakh_m {position:absolute; top:10px; left:650px; width:200px; text-align: left; height:50px; font-size:13px; font-weight:bold; color:#FFF}
#aboutsakh_m a, #aboutsakh_m  a:hover {color:#FFF}

#gosuslugi_m {position:absolute; top:10px; left:770px; width:200px; text-align: left; height:50px; font-size:13px; font-weight:bold; color:#FFF}
#gosuslugi_m a, #gosuslugi_m  a:hover {color:#FFF}

.content {width:1040px; height:100%; padding:0; margin:0;}
.cols{display:inline-block;}

#blok .top {position:relative; background:url(./images/top.png) no-repeat; width:900px; height:81px; margin:0}
#blok .body {background:url(./images/fill.jpg) repeat-y; padding-left:30px; padding-right:30px; font-family:Arial; font-size:13px; text-align:justify; margin:0}
#blok .footer {background:url(./images/bottom.png) no-repeat; height:53px; margin:0}

/* == footer start == */
#cr {position:relative; padding-top:20px; width:1040px; height:150px; font-family:Arial; font-size:10px; font-weight:bold; color:#FFF; text-align:left}
.copyright { float:left; width:270px; margin-right:20px;}
.about { float:left; width:220px; margin-right:20px;}
.address { float:left; width:350px; margin-right:20px;}
.map  {float:left; width:70px; margin-right:20px;}
.tx-indexedsearch { float:left; width:50px; margin-right:0px;}
/* == footer end == */
.printlink {position: absolute; top: 70px; left: 930px; display: block; height: 17px; width: 150px; text-align: right;}

#im {
	position: absolute;
	top: 60px;
	left: 850px;
	font-weight: bold;
	width: 100px;
	text-align: left;
	padding-left: 37px;
	font-size: 15px;
	background: url('../polylog/images/im_normal.png') no-repeat scroll 0px 50% transparent;
	background-size: 34px;
}

#im a { color: #000;}

.NEWS_DATE {font: 11px Arial; color: #000000;}